std::is_placeholder< _Tp > Struct Template Reference
Utilities » Function Objects » Binder Classes
Inheritance diagram for std::is_placeholder< _Tp >:
[legend]

## Public Types

typedef integral_constant< int, __v > | type
typedef int | value_type

## Public Member Functions

constexpr | operator value_type () const noexcept
constexpr value_type | operator() () const noexcept

## Static Public Attributes

static constexpr int | value

## Detailed Description

### template<typename _Tp>
struct std::is_placeholder< _Tp >

Determines if the given type _Tp is a placeholder in a bind() expression and, if so, which placeholder it is.

C++11 [func.bind.isplace].

Definition at line 185 of file functional.

The documentation for this struct was generated from the following file:

- functional